<?xml version="1.0" encoding="ISO-8859-1"?>
<CRS>
  <Info>
    <Description>2790, 2817, 4x1</Description>
    <Type>nuv</Type>
  </Info>
  <Header>
    <Id>T-03073</Id>
    <Size>15</Size>
    <Subregions>2</Subregions>
    <Spectral>4</Spectral>
    <Spatial>1</Spatial>
  </Header>
  <Data>
    <SubregionId>1</SubregionId>
    <StartRow>2241</StartRow>
    <EndRow>2496</EndRow>
    <StartCol>257</StartCol>
    <EndCol>1024</EndCol>
  </Data>
  <Data>
    <SubregionId>2</SubregionId>
    <StartRow>3041</StartRow>
    <EndRow>3840</EndRow>
    <StartCol>257</StartCol>
    <EndCol>1024</EndCol>
  </Data>
</CRS>
